Subject: [Raven] Fidnet

From: Robert Marshall <[email-masked]>
Date: Thu, 04 Nov 1999 10:00:46 -0500

In a recent discussion with FidNet  staff (the proposed Federal Intrusion 
Detection Network), it was clear that the Federal Government is trying to 
get a handle on IPv6 and the ability to encrypt all Internet traffic.  The 
concern was that this would negate all traditional Intrusion Detection and 
other sniffer systems .  Well, we can say too bad for them and all 
government "snoops" but aren't we also going to make it more difficult for 
all system managers to monitor and manage their own networks -- with or 
without a law enforcement agents' field (LEAF) or similar backdoor?

_______________________________________________
raven mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/raven